Loading...
Searching...
No Matches
policy_search_result_builder.hpp File Reference

Provides the seqan3::detail::policy_search_result_builder. More...

`#include <seqan3/core/detail/template_inspection.hpp>`
`#include <seqan3/search/detail/search_traits.hpp>`
`#include <seqan3/search/fm_index/concept.hpp>`
`#include <seqan3/search/search_result.hpp>`
Include dependency graph for policy_search_result_builder.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the seqan3::detail::policy_search_result_builder.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me